1 CVE-2009-3412

 

Vulnerabilità non specificata nel componente Unzip in Oracle Database 9.2.0.8, 9.2.0.8DV e 10.1.0.5; e Oracle Application Server 10.1.2.3; consente agli utenti locali di influenzare la riservatezza tramite vettori sconosciuti.
https://nvd.nist.gov/vuln/detail/CVE-2009-3412

Categorie

CWE-NVD-noinfo

Riferimenti


 

CPE

cpe avviare fine
Configuration 1
cpe:2.3:a:oracle:application_server:10.1.2.3:*:*:*:*:*:*:*
Configuration 2
cpe:2.3:a:oracle:database_server:9.2.0.8:*:*:*:*:*:*:*
cpe:2.3:a:oracle:database_server:9.2.0.8dv:*:*:*:*:*:*:*
cpe:2.3:a:oracle:database_server:10.1.0.5:*:*:*:*:*:*:*


RIMEDIO




EXPLOITS


Exploit-db.com

id descrizione data
Nessuna impresa nota

Altro (github, ...)

Url
Nessuna impresa nota


CAPEC


Common Attack Pattern Enumerations and Classifications

id descrizione gravità
Nessuna voce


MITRE